EDIT - feature request #9517

Descriptions with status "IndividualsAssociation"” should only support adding of features supporting
IndividualAssociations

03/05/2021 03:18 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal

Description

Currently all allowed features can be added.

The problem exists in Facts View.

Related issues:

Related to EDIT - bug #9512: Descriptions being created for individual associ... Closed
Related to EDIT - feature request #9518: Add symbol to descriptions having st... Closed
Related to EDIT - feature request #9519: Add posibilty to add IndividualAssoc... New

History

#1 - 03/05/2021 03:18 PM - Andreas Miuller

- Related to bug #9512: Descriptions being created for individual associations in matrix should have description status "Individual association" added

#2 - 03/05/2021 03:19 PM - Andreas Miiller

- Description updated

#3 - 03/05/2021 03:22 PM - Andreas Miller

- Related to feature request #9518: Add symbol to descriptions having status individual association in facts view added

#4 - 03/05/2021 03:47 PM - Andreas Miuiller
- Related to feature request #9519: Add posibilty to add IndividualAssociation descriptions in Facts View added

#5 - 04/19/2021 04:53 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.45
